/*     1531144 : 스크롤 블록/셀 슬라이드 js      */
.empty__1531144__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1531144__ p{font-size:17px;font-weight:bold}
.empty__1531144__ dl{margin:0;text-align:left;color:#333}
.empty__1531144__ dt{margin-bottom:5px;font-size:14px}
.empty__1531144__ dd{margin:0;font-size:13px}


/*     1531054 : 맞춤형 컨텐츠      */
.empty__1531054__ {padding:20px 10px;background:#fafafa;}
.empty__1531054__ p {margin:0;padding:0;}
.empty__1531054__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1531054__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1531054__ dd {margin:0;font-size:13px;}
.empty__1531054__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1531274 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1531274__wrap {position:relative;height:100%;overflow:hidden;/*-webkit-clip-path:polygon(0 0,100% 0,100% calc(100% - 30px),0 100%);clip-path:polygon(0 0,100% 0,100% calc(100% - 30px),0 100%);*/box-sizing:border-box;}
.pm-slide_wide__1531274__ {max-width:2000px;margin:0 auto}
.pm-slide_wide__1531274__ a {display:block;position:relative;border:none}
.pm-slide_wide__1531274__ a img {border:none}
.pm-slide_wide__1531274__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1531274__ .item {position:relative}
.pm-slide_wide__1531274__ .item img {vertical-align:top}
.pm-slide_wide__1531274__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;word-break:keep-all;}
.pm-slide_wide__1531274__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;word-break:break-all;}
.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:10px;font-size:33px;font-weight:bold;line-height:37px;letter-spacing:-0.06em;}
.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:17px;font-weight:normal;line-height:21px;letter-spacing:-.03em;font-family: 'GmarketSans';}

.pm-slide_wide__1531274__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #0070bf;box-sizing:border-box;transition:.5s;text-align:center;background:#0070bf;border-radius: 30px;}
.pm-slide_wide__1531274__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.owl-carousel .owl-item img {height: 850px;}
.pm-slide_wide__1531274__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1531274__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1531274__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1531274__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1531274__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1531274__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1531274__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1531274__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1531274__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1531274__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1531274__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1531274__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1531274__ .owl-dots .owl-dot:hover span {border-color:#2fd75f;background:#2fd75f;opacity:1;}

.pm-slide_wide__1531274__.empty__1531274__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1531274__.build_edit_mode .item {display:none}
.pm-slide_wide__1531274__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1531274__.build_edit_mode .item:first-child {display:block}

.pm-slide_wide__1531274__wrap .btn_scroll {display:none;}

@media all and (min-width:768px){
	.pm-slide_wide__1531274__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1531274__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1531274__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1531274__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	
	.pm-slide_wide__1531274__ .item .caption {max-width:1250px;margin:auto;}
	.pm-slide_wide__1531274__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;line-height:49px;font-size:45px;}
	.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;}
	.pm-slide_wide__1531274__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1531274__ .item .caption .btn_more {min-width:160px;padding:5px 20px;margin-top:65px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);transition:color 150ms ease-in-out;font-size:16px;}
	.pm-slide_wide__1531274__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__1531274__ .caption .btn_more:hover {border:1px solid #ff2020;background:#ff2020;}

	.pm-slide_wide__1531274__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1531274__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1531274__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1531274__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1531274__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1531274__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1531274__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1531274__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_wide__1531274__wrap .btn_scroll {display:block;position:absolute;bottom:20%;left:0;right:0;max-width:1000px;width:100%;margin:auto;z-index:1;text-align:right;}
	.pm-slide_wide__1531274__wrap .btn_scroll a {display:inline-block;padding:5px 50px 5px 0;font-size:16px;color:#fff;border:0;background:url('/img_up/shop_pds/uf2smart216/design/img/ico_scrolldown.png') no-repeat right center / 27px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1531274__ .item .caption {padding:0;}
	.pm-slide_wide__1531274__ .item .caption .caption_inner {max-width:1000px;}
	.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell .exp_text {line-height:72px;font-size:68px}
	.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__1531274__ .item .caption .caption_inner .caption_cell .subject2 {    font-family: 'Noto Sans KR';font-size: 18px;  line-height: 28px;  font-weight: 300;        max-width: 200px !important;}
}

/*     1533605 : 이미지      */
.img__1533605__ {max-width:100%}
.img__1533605__ * {box-sizing:border-box}
.img__1533605__ a {display:block;vertical-align:top}
.img__1533605__ div {position:relative; transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
.img__1533605__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;}
.img__1533605__ p {margin:0}
.img__1533605__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1533605__ .img {width:100%;vertical-align:top}
.img__1533605__ .icon {margin:auto; box-shadow: 0px 5px 30px -10px rgba(0, 0, 0, 0.3);}
.img__1533605__ .icon.over {display:none;}
@media (max-width:1023px){
	.img__1533605__ .num {display:none;padding:4px;font-size:16px;}
	.img__1533605__ .icon {display:none;}
}
@media (min-width:1024px){
	.img__1533605__ {margin-top:0;}
	.img__1533605__ div {position:relative;transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
	.img__1533605__ div:hover {background-color:#1f93eb;transform:translateY(-8px);}
	.img__1533605__ div:hover .icon.normal {display:none;}
	.img__1533605__ div:hover .icon.over {display:block;}
	

}

/*     1533595 : 블록 설정      */
.block_option__1533595__ {display:table;width:100%}
.block_option__1533595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1533595__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__1533595__ {width: 1630px !important;        position: relative;         top: -90px;         z-index: 111;padding: 0 50px 30px 50px}
}

/*     1532935 : 공백      */
.solid_line__1532935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1532935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1532935__ {height:15px}
}

/*     1533645 : 이미지      */
.img__1533645__ {max-width:100%}
.img__1533645__ * {box-sizing:border-box}
.img__1533645__ a {display:block;vertical-align:top}
.img__1533645__ div {position:relative; transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
.img__1533645__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;}
.img__1533645__ p {margin:0}
.img__1533645__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1533645__ .img {width:100%;vertical-align:top}
.img__1533645__ .icon {margin:auto;}
.img__1533645__ .icon.over {display:none;}
@media (max-width:1023px){
	.img__1533645__ .num {display:none;padding:4px;font-size:16px;}
	.img__1533645__ .icon {display:none;}
}
@media (min-width:1024px){
	.img__1533645__ {margin-top:0;}
	.img__1533645__ div {position:relative;transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
	.img__1533645__ div:hover {background-color:#1f93eb;transform:translateY(-8px);}
	.img__1533645__ div:hover .icon.normal {display:none;}
	.img__1533645__ div:hover .icon.over {display:block;}
	

}

/*     1533655 : 이미지      */
.img__1533655__ {max-width:100%}
.img__1533655__ * {box-sizing:border-box}
.img__1533655__ a {display:block;vertical-align:top}
.img__1533655__ div {position:relative; transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
.img__1533655__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;}
.img__1533655__ p {margin:0}
.img__1533655__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1533655__ .img {width:100%;vertical-align:top}
.img__1533655__ .icon {margin:auto;}
.img__1533655__ .icon.over {display:none;}
@media (max-width:1023px){
	.img__1533655__ .num {display:none;padding:4px;font-size:16px;}
	.img__1533655__ .icon {display:none;}
}
@media (min-width:1024px){
	.img__1533655__ {margin-top:0;}
	.img__1533655__ div {position:relative;transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
	.img__1533655__ div:hover {background-color:#1f93eb;transform:translateY(-8px);}
	.img__1533655__ div:hover .icon.normal {display:none;}
	.img__1533655__ div:hover .icon.over {display:block;}
	

}

/*     1533685 : 이미지      */
.img__1533685__ {max-width:100%}
.img__1533685__ * {box-sizing:border-box}
.img__1533685__ a {display:block;vertical-align:top}
.img__1533685__ div {position:relative; transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
.img__1533685__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;}
.img__1533685__ p {margin:0}
.img__1533685__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1533685__ .img {width:100%;vertical-align:top}
.img__1533685__ .icon {margin:auto;}
.img__1533685__ .icon.over {display:none;}
@media (max-width:1023px){
	.img__1533685__ .num {display:none;padding:4px;font-size:16px;}
	.img__1533685__ .icon {display:none;}
}
@media (min-width:1024px){
	.img__1533685__ {margin-top:0;}
	.img__1533685__ div {position:relative;transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
	.img__1533685__ div:hover {background-color:#1f93eb;transform:translateY(-8px);}
	.img__1533685__ div:hover .icon.normal {display:none;}
	.img__1533685__ div:hover .icon.over {display:block;}
	

}

/*     1533675 : 이미지      */
.img__1533675__ {max-width:100%}
.img__1533675__ * {box-sizing:border-box}
.img__1533675__ a {display:block;vertical-align:top}
.img__1533675__ div {position:relative; transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
.img__1533675__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;}
.img__1533675__ p {margin:0}
.img__1533675__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1533675__ .img {width:100%;vertical-align:top}
.img__1533675__ .icon {margin:auto;}
.img__1533675__ .icon.over {display:none;}
@media (max-width:1023px){
	.img__1533675__ .num {display:none;padding:4px;font-size:16px;}
	.img__1533675__ .icon {display:none;}
}
@media (min-width:1024px){
	.img__1533675__ {margin-top:0;}
	.img__1533675__ div {position:relative;transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
	.img__1533675__ div:hover {background-color:#1f93eb;transform:translateY(-8px);}
	.img__1533675__ div:hover .icon.normal {display:none;}
	.img__1533675__ div:hover .icon.over {display:block;}
	

}

/*     1533665 : 이미지      */
.img__1533665__ {max-width:100%}
.img__1533665__ * {box-sizing:border-box}
.img__1533665__ a {display:block;vertical-align:top}
.img__1533665__ div {position:relative; transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
.img__1533665__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;}
.img__1533665__ p {margin:0}
.img__1533665__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1533665__ .img {width:100%;vertical-align:top}
.img__1533665__ .icon {margin:auto;}
.img__1533665__ .icon.over {display:none;}
@media (max-width:1023px){
	.img__1533665__ .num {display:none;padding:4px;font-size:16px;}
	.img__1533665__ .icon {display:none;}
}
@media (min-width:1024px){
	.img__1533665__ {margin-top:0;}
	.img__1533665__ div {position:relative;transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;}
	.img__1533665__ div:hover {background-color:#1f93eb;transform:translateY(-8px);}
	.img__1533665__ div:hover .icon.normal {display:none;}
	.img__1533665__ div:hover .icon.over {display:block;}
	

}

/*     1532905 : 이미지 (비율형)      */
.img_ratio__1532905__ {max-width:100%;vertical-align:top}
.img_ratio__1532905__ * {box-sizing:border-box}
.img_ratio__1532905__ a {display:block;vertical-align:top}
.img_ratio__1532905__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1532905__ img {width:auto}
}

/*     1532915 : 공백      */
.solid_line__1532915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1532915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1532915__ {height:25px}
}

/*     1533005 : 이미지 (비율형)      */
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.img_ratio__1533005__ {max-width:100%;vertical-align:top}
.img_ratio__1533005__ * {box-sizing:border-box}
.img_ratio__1533005__ a {display:block;vertical-align:top}
.img_ratio__1533005__ img {width:100%;vertical-align:top;-webkit-box-shadow: 0px 15px 20px 2px rgba(0, 0, 0, .3);  }

@media (min-width:768px){
	.img_ratio__1533005__ img {width:auto}
}

/*     1532975 : 셀 설정      */
.cell_option__1532975__ {display:table;width:100%}
.cell_option__1532975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1532975__ {}
}

@media (min-width:1024px){
	.col__1532975__ {}
}

/*     1532955 : 공백      */
.solid_line__1532955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1532955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1532955__ {height:40px}
}

/*     1532985 : 공백      */
.solid_line__1532985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1532985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1532985__ {height:15px}
}

/*     1532925 : HTML 편집기      */
.html__1532925__ * { font-family: "Montserrat", sans-serif;     margin:0 0 7px 0;  font-size: 26px !important;

    line-height: 28px;
    font-weight: bold;}

@media all and (max-width:768px){
	.html__1532925__ * { margin:0 !important; font-size: 18px !important;}
}

/*     1536765 : 공백      */
.solid_line__1536765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1536765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1536765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1536765__ {height:20px}
}

/*     1532945 : HTML 편집기      */
.html__1532945__ * {   font-family: 'Pretendard-Regular';   margin:0 0 5px 0;     line-height: 20px;font-weight: 300;}
@media all and (max-width:768px){
	.html__1532945__ * { margin:0 0 6px 0; font-size: 13px !important;line-height: 18px;        max-width: 290px;}
}

/*     1536755 : HTML 편집기      */
.html__1536755__ * {   font-family: 'Pretendard-Regular';   margin:0 0 5px 0;     line-height: 40px;font-weight:500;}
@media all and (max-width:768px){
	.html__1536755__ * { margin:0 0 6px 0; font-size: 13px !important;line-height: 18px;        max-width: 290px;}
}

/*     1536725 : 장문 텍스트      */
.textarea__1536725__ p {    font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#222;letter-spacing:-0.5px;line-height:30px;font-weight: 300;
}

@media all and (min-width:1024px){
	.textarea__1536725__ p {font-size:17px}
}

/*     1532995 : 공백      */
.solid_line__1532995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1532995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1532995__ {height:30px}
}

/*     1531084 : BLANK 컨텐츠      */
.blank__1531084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1531084__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1531084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1531084__ {height:80px}
}

/*     1531094 : 타이틀 텍스트      */
.title__1531094__ {font-size:0}
.title__1531094__ p { font-family: "Montserrat", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:700;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1531094__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531094__.style_top p {padding-top:10px}
.title__1531094__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__1531094__.style_right p {padding-right:14px}
.title__1531094__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__1531094__.style_bottom p {padding-bottom:12px}
.title__1531094__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__1531094__.style_left p {padding-left:14px}
.title__1531094__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__1531094__.style_circle1 p {padding-left:18px}
.title__1531094__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531094__.style_circle2 p {padding-left:18px}
.title__1531094__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531094__ p {font-size:px}
	.title__1531094__.style_top p:before {width:px}
	.title__1531094__.style_right p:before {height:px}
	.title__1531094__.style_bottom p:before {width:px}
	.title__1531094__.style_left p:before {height:px}
}

/*     1531104 : 장문 텍스트      */
.textarea__1531104__ p {    font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-0.5px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1531104__ p {font-size:18px}
}

/*     1536795 : 공백      */
.solid_line__1536795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1536795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1536795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1536795__ {height:40px}
}

/*     1536785 : 이미지 리스트 (타일형)      */
.img_tile__1536785__ .img_inner {margin:0 -5px}
.img_tile__1536785__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1536785__ * {box-sizing:border-box}
.img_tile__1536785__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1536785__ .item a {display:block}
.img_tile__1536785__ .figure {display:block}
.img_tile__1536785__ .figure img {vertical-align:top;max-width:60px;}
.img_tile__1536785__ .caption {display:block;margin-top:20px}
.img_tile__1536785__ .caption > span {display:block}
.img_tile__1536785__ .caption > span.subject {font-weight:bold;color:#ffffff;font-family: GMarketSans;    font-size: 28px!important;}
.img_tile__1536785__ .caption > span.content {margin-top:5px;color:#ffffff;font-family: GMarketSans;    font-size: 18px!important;}

.text_m_sml__1536785__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1536785__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1536785__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1536785__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1536785__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1536785__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1536785__ .item {width:100%}
.col_m_2__1536785__ .item {width:50%}
.col_m_3__1536785__ .item {width:33.3333%}
.col_m_4__1536785__ .item {width:25%}
.col_m_1__1536785__ .item,
.col_m_2__1536785__ .item2n,
.col_m_3__1536785__ .item3n,
.col_m_4__1536785__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1536785__ .item,
	.col_m_2__1536785__ .item2n,
	.col_m_3__1536785__ .item3n,
	.col_m_4__1536785__ .item4n {clear:none}

	.col_t_1__1536785__ .item {width:100%}
	.col_t_2__1536785__ .item {width:50%}
	.col_t_3__1536785__ .item {width:33.3333%}
	.col_t_4__1536785__ .item {width:25%}
	.col_t_5__1536785__ .item {width:20%}
	.col_t_6__1536785__ .item {width:16.6666%}
	.col_t_1__1536785__ .item,
	.col_t_2__1536785__ .item2n,
	.col_t_3__1536785__ .item3n,
	.col_t_4__1536785__ .item4n,
	.col_t_5__1536785__ .item5n,
	.col_t_6__1536785__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1536785__ .img_inner {margin:0 -10px}
	.img_tile__1536785__ .item {padding:10px}
	.img_tile__1536785__ .item a {-webkit-transition:.5s;transition:.5s;}
	.img_tile__1536785__ .item:hover a {transform:translateY(-20px);-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);-o-transform:translateY(-20px);-moz-transform:translateY(-20px);}
	.img_tile__1536785__ .figure img {max-width:65px;}
	.img_tile__1536785__ .caption > span.content {}

	.text_sml__1536785__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1536785__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1536785__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1536785__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1536785__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1536785__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1536785__ .item,
	.col_t_2__1536785__ .item2n,
	.col_t_3__1536785__ .item3n,
	.col_t_4__1536785__ .item4n,
	.col_t_5__1536785__ .item5n,
	.col_t_6__1536785__ .item6n {clear:none}

	.col_pc_1__1536785__ .item {width:100%}
	.col_pc_2__1536785__ .item {width:50%}
	.col_pc_3__1536785__ .item {width:33.3333%}
	.col_pc_4__1536785__ .item {width:25%}
	.col_pc_5__1536785__ .item {width:20%}
	.col_pc_6__1536785__ .item {width:16.6666%}
	.col_pc_1__1536785__ .item,
	.col_pc_2__1536785__ .item2n,
	.col_pc_3__1536785__ .item3n,
	.col_pc_4__1536785__ .item4n,
	.col_pc_5__1536785__ .item5n,
	.col_pc_6__1536785__ .item6n {clear:both}
}

/*     1531134 : BLANK 컨텐츠      */
.blank__1531134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1531134__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1531134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1531134__ {height:74px}
}

/*     1533825 : BLANK 컨텐츠      */
.blank__1533825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1533825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1533825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1533825__ {height:80px}
}

/*     1533835 : 타이틀 텍스트      */
.title__1533835__ {font-size:0}
.title__1533835__ p { font-family: "Montserrat", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:700;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1533835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1533835__.style_top p {padding-top:10px}
.title__1533835__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__1533835__.style_right p {padding-right:14px}
.title__1533835__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__1533835__.style_bottom p {padding-bottom:12px}
.title__1533835__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__1533835__.style_left p {padding-left:14px}
.title__1533835__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__1533835__.style_circle1 p {padding-left:18px}
.title__1533835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1533835__.style_circle2 p {padding-left:18px}
.title__1533835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1533835__ p {font-size:px}
	.title__1533835__.style_top p:before {width:px}
	.title__1533835__.style_right p:before {height:px}
	.title__1533835__.style_bottom p:before {width:px}
	.title__1533835__.style_left p:before {height:px}
}

/*     1533845 : 장문 텍스트      */
.textarea__1533845__ p {    font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#222;letter-spacing:-0.5px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1533845__ p {font-size:18px}
}

/*     1533885 : 공백      */
.solid_line__1533885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1533885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1533885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1533885__ {height:40px}
}

/*     1533875 : 구글 지도 (주소 직접 입력)      */
.map__1533875__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__1533875__ p {display:none; margin:0; padding:1em 0; font-size:13px;font-family: 'Noto Sans KR';} 
.map__1533875__ .build_preview__1533875__ {display:table; width:100%;}
.map__1533875__ .build_preview__1533875__ .inner__1533875__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1533875__ .build_preview__1533875__ .inner__1533875__ .subject__1533875__ {display:block; font-size:16px; }
.map__1533875__ .build_preview__1533875__ .inner__1533875__ .exp_text__1533875__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1533875__ iframe {height:250px;}
	.map__1533875__ .build_preview__1533875__ .inner__1533875__ {height:250px;}
}

/*     1533905 : 공백      */
.solid_line__1533905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1533905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1533905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1533905__ {height:40px}
}

/*     1533895 : 장문 텍스트      */
.textarea__1533895__ p {    font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#222;letter-spacing:-0.5px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1533895__ p {font-size:18px}
}

/*     1533865 : 구글 지도 (주소 직접 입력)      */
.map__1533865__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__1533865__ p {display:none; margin:0; padding:1em 0;} 
.map__1533865__ .build_preview__1533865__ {display:table; width:100%;}
.map__1533865__ .build_preview__1533865__ .inner__1533865__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1533865__ .build_preview__1533865__ .inner__1533865__ .subject__1533865__ {display:block; font-size:16px; }
.map__1533865__ .build_preview__1533865__ .inner__1533865__ .exp_text__1533865__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1533865__ iframe {height:250px;}
	.map__1533865__ .build_preview__1533865__ .inner__1533865__ {height:250px;}
}

/*     1533925 : 공백      */
.solid_line__1533925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1533925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1533925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1533925__ {height:40px}
}

/*     1533915 : 장문 텍스트      */
.textarea__1533915__ p {    font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#222;letter-spacing:-0.5px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1533915__ p {font-size:18px}
}

/*     1533855 : BLANK 컨텐츠      */
.blank__1533855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1533855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1533855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1533855__ {height:74px}
}

